require 'spec_helper'

describe "/mash_tournaments/index.html.erb" do
  include MashTournamentsHelper

  before(:each) do
    assigns[:mash_tournaments] = [
      stub_model(MashTournament),
      stub_model(MashTournament)
    ]
  end

  it "renders a list of mash_tournaments" do
    render
  end
end
